Bug 117131 - bzip2-devel not installed
bzip2-devel not installed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-29 00:05 EST by Patrick Griffin
Modified: 2014-03-16 22:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-01 22:35:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Griffin 2004-02-29 00:05:59 EST
Description of problem:

I'm pretty sure I selected to have development files installed, but
bzip2-devel was not installed on my system.  Perhaps it's missing from
some list?

Version-Release number of selected component (if applicable):


How reproducible:
?

Steps to Reproduce:
1.  install, checking "development" package options
2.  try to compile something (gnome-vfs) that requires bzip2 - it
won't find the headers
Comment 1 Bill Nottingham 2004-03-01 22:34:28 EST
Added in CVS.

Note You need to log in before you can comment on or make changes to this bug.